@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/OpenSansSemiboldItalic.eot');
    src: url('../fonts/OpenSansSemiboldItalic.eot') format('embedded-opentype'),
         url('../fonts/OpenSansSemiboldItalic.woff2.html') format('woff2'),
         url('../fonts/OpenSansSemiboldItalic.woff') format('woff'),
         url('../fonts/OpenSansSemiboldItalic.ttf') format('truetype'),
         url('../fonts/OpenSansSemiboldItalic.svg') format('svg');
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSansBold.eot');
    src: url('../fonts/OpenSansBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansBold.woff2.html') format('woff2'),
         url('../fonts/OpenSansBold.woff') format('woff'),
         url('../fonts/OpenSansBold.ttf') format('truetype'),
         url('../fonts/OpenSansBold.svg') format('svg');
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSansSemibold.eot');
    src: url('../fonts/OpenSansSemibold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansSemibold.woff2.html') format('woff2'),
         url('../fonts/OpenSansSemibold.woff') format('woff'),
         url('../fonts/OpenSansSemibold.ttf') format('truetype'),
         url('../fonts/OpenSansSemibold.svg') format('svg');
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSansRegular.eot');
    src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'),
         url('../fonts/OpenSansRegular.woff2.html') format('woff2'),
         url('../fonts/OpenSansRegular.woff') format('woff'),
         url('../fonts/OpenSansRegular.ttf') format('truetype'),
         url('../fonts/OpenSansRegular.svg') format('svg');
}
@font-face {
    font-family: 'OpenSansExtraBold';
    src: url('../fonts/OpenSansExtraBold.eot');
    src: url('../fonts/OpenSansExtraBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansExtraBold.woff2.html') format('woff2'),
         url('../fonts/OpenSansExtraBold.woff') format('woff'),
         url('../fonts/OpenSansExtraBold.ttf') format('truetype'),
         url('../fonts/OpenSansExtraBold.svg') format('svg');
}

.container {
    max-width: 1050px;
    margin: 0 auto;
}

.logo {
    max-width: 150px;
}

header {
    padding: 15px 0;
}

.menu_top {
    padding: 0;
    margin-top: 50px;
}

.menu_top li {
    list-style-type: none;
    float: left;
    margin: 0 15px;
}

.menu_top li a {
    font: 18px OpenSansRegular, sans-serif;
    color: #222323;
}


img {
    max-width: 100%;
}

.text1 {
    text-align: center;
    font: 45px OpenSansExtraBold, sans-serif;
    color: #222323;
    margin-top: 50px;
}

.wrapper {
    padding-top: 30px;
}

.old_price {
    display: inline-block;
    font: 32px OpenSansRegular, sans-serif;
    color: #222323;
    text-decoration: line-through;
}

.old_price span {
    font-size: 18px;
}

.box_price {
    text-align: center;
    margin-top: 30px;
}

.new_price {
    display: inline-block;
    font: 32px OpenSansBold, sans-serif;
    color: #222323;
    margin-left: 20px;
}

.new_price span {
    font-size: 18px;
}

.t_color {
    text-align: center;
    font: 25px OpenSansBold, sans-serif;
    color: #222323;
    margin-top: 30px;
    margin-bottom: 30px;
}


#slick-slide10 button::before {
    content: "Розовый";
    font: 16px OpenSansBold, sans-serif;
}

#slick-slide11 button::before {
    content: "Зеленый";
    font: 16px OpenSansBold, sans-serif;
}

#slick-slide12 button::before {
    content: "Черный";
    font: 16px OpenSansBold, sans-serif;
}

#slick-slide13 button::before {
    content: "Серый";
    font: 16px OpenSansBold, sans-serif;
}

#slick-slide14 button::before {
    content: ""!important;
    width: auto;
    height: auto;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: auto;
	height: auto;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}

.slick-dots li button::before {
	position: static;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
	content: '  ';
	text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-active  button {
    border: 1px solid #222323!important;
}

.sect2 {
    padding: 35px 0;
}

.text1_s2 {
    font: 22px OpenSansBold, sans-serif;
    color: #222323;
    margin-top: 20px;
}

.text2_s2 {
    font: 18px OpenSansRegular, sans-serif;
    color: #222323;
}

.img {
    margin: 15px auto;
    display: block;
    max-width: 550px;
    width: 100%;
}

.list1 li {
    font: 18px OpenSansRegular, sans-serif;
    color: #222323;
    margin-bottom: 10px;
    
}

.list1 {
    margin: 20px auto 0;
}

.t1_h {
    font: 20px OpenSansBold, sans-serif;
    color: #222323;
    margin-top: 20px;
}

.cont2_sect2 {
    margin-top: 50px;
}

.list2 {
    padding: 0;
    list-style-position: inside;
}

.list2 li {
    font: 18px OpenSansRegular, sans-serif;
    color: #222323;
    margin-bottom: 10px;
    
}

.soc_box {
    margin-top: 25px;
}

.soc_box a{
    font: 16px OpenSansRegular, sans-serif;
    color: #222323;
    margin: 0 20px;
}

.t1_star {
    color: #e2e2e2;
    font: 16px OpenSansRegular, sans-serif;
    
}

.box_star {
	text-align: center;
	margin-top: 40px;
}

.t2_star {
    color: rgb(253, 188, 0);
    font: 45px OpenSansBold, sans-serif;
    line-height: 1;
}

.t3_star {
    color: rgb(253, 188, 0);
    font: 16px OpenSansRegular, sans-serif;
    
}

.photo_cl {
    color: #333;
    font: 17px OpenSansBold, sans-serif;
    margin: 5px 0;
    text-transform: uppercase;
    margin-top: 20px;
}

.box_photo img {
    width: 50px;
    height: 50px;
    margin-right: 5px;
}

.lb-closeContainer {
    position: relative;
}

.lb-close {
	position: absolute;
	right: -15px;
	top: -15px;
    z-index: 100000;
    cursor: pointer;
}

.wrapper_otz {
    border-top: 1px solid #ddd;
    padding-top: 30px;
}

.show_otz {
    color: #222323;
    font: 16px OpenSansRegular, sans-serif;
    margin-top: 50px;
}

.box_img_otz {
    position: relative;
}

.name_otz {
	position: absolute;
	bottom: 8px;
	left: 9px;
    background: rgba(255,255,255,0.7);
    padding: 3px 12px 3px 3px;
    border-radius: 50px;
    font-weight: 700;
    text-align: left;
    line-height: 25px;
    min-width: 80px;
}

.let_otz {
    background: rgb(94, 205, 98) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    border-radius: 50%;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    float: left;
    width: 25px;
    height: 25px;
    line-height: 25px;
    margin-right: 7px !important;
}

.name_otz span {
	font-weight: 700;
	text-align: left;
	line-height: 25px;
}

.box_star_otz {
    padding: 15px 15px 0;
}

.otz_st {
    display: inline-block;
    background: rgb(253, 188, 0) none repeat scroll 0% 0%;
    margin-right: 5px;
    min-width: 16px;
    padding: 1px 5px;
    border-radius: 3px;
    text-align: center;
    line-height: 100%;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
}

.box_otz {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border: 1px solid #ddd;
    height: 410px;
    margin-bottom: 20px;
}

.box_otz_ac.active {
    
    height: auto;
}

.box_otz_ac2.active {
    height: auto;
}

.box_otz_ac3.active {
    height: auto;
}

.box_otz_ac4.active {
    height: auto;
}

.r--svg-verified, svg.verified {
	width: 13px;
	height: 12px;
    display: inline-block;
}

.box_otz:hover {
    box-shadow: 1px 1px 5px rgba(0,0,0,.16);
}

.photo {
    height: 250px;
    width: 100%;
}


.text_otz {
    color: #222323;
    font: 16px OpenSansRegular, sans-serif;
    padding: 15px;
    margin-bottom: 0;
}

.text_otz a {
    color: #222323;
    font: 16px OpenSansRegular, sans-serif;
}

.modal-content {
    background-clip: padding-box;
    background-color: transparent;
    border: 0;
    border-radius: 6px;
    box-shadow: none;
    outline: 0 none;
    position: relative;
    text-align: center;
    z-index: 1000000000000;
}

.modal-header {
    border-bottom: none;
    padding: 15px;
}

.close {
    color: #fff;
    float: right;
    font-size: 31px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.7;
    text-shadow: none;
}


.form5 {
    padding: 25px 30px;
    
    
    border: 1px solid #fff;
}

.bord_form5 {
    padding: 15px;
    background-color: #BB8172;
    max-width: 500px;
    margin: 0 auto;
}
.text_form5{
    font: 18px OpenSansBold, sans-serif;
    color: #fff;
    text-transform: uppercase;
}


@media only screen and (max-width:600px) {
	.text_form5{
    font: 15px OpenSansBold, sans-serif;
    text-transform: uppercase;
}
}
.form5 input {
    height: 55px;
    width: 100%;
    background-color: #fff;
    border-radius: 7px;
    border: 0;
    font: 18px OpenSansRegular, sans-serif;
	color: #515151;
    padding: 0 15px;
    margin-bottom: 10px;
}

.form5 button, .btn_close { 
    width: 100%;
    padding: 23px 0;
    font: 16px OpenSansBold, sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    background-color: #EA0323;
    border: 0;
    max-width: 312px;
}

table td [class*="col-"], table th [class*="col-"] {
  display: block;
  float: none;
  position: relative;
}

.box-modal {
  background: transparent none repeat scroll 0 0!important;
  border-radius: 5px;
  color: #3c3c3c;
  min-height: 120px;
  padding: 20px;
  position: relative;
  width: auto!important;
}

:focus {
    outline: none!important;
}

.slick-slider {
    padding: 0;
}

.slick-slide img {
    margin: 0 auto;
}

.trusted-slider {
    margin: 0 50px;
}

.slick-prev::before, .slick-next::before {
	font-family: 'slick';
	font-size: 30px;
	line-height: 1;
	opacity: .75;
	color: #ff8800;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-prev, .slick-next {
	width: 30px;
	height: 30px;
    z-index: 1000;
}

@media only screen and (max-width:768px) {
	.trusted-slider {
	margin: 0 20px;
}

.modal-body {
	position: relative;
	padding: 0 0;
}

.modal-header {
	border-bottom: none;
	padding: 0;
}
}